problemas con backports

hola, soy nuevo en linux y, me he decidido por ubuntu. Pero tengo un problema, he añadido los repositorios backports y al actualizar estos, me da error. 401 requiere autorización. ¿alquien puede echarme un cable? Gracias

Imagen de nak
+1
0
-1

a mi m pasa igual, pero hace unos dias si q m funcionaba. igual se les han caido los servidores. a ver si postea alguien q si les vaya.

+1
0
-1

Enterate de todo sobre cine, música, licores, informática, etc...

 www.quebienteveo.es